@charset "utf-8";
/* CSS Document */

/*お問い合わせ（スマホ）
*************************************************/
.table_contact01{margin-bottom: 2rem; /*background:#EDF7FE;*/}
.table_contact01 th{
	display: block;
	margin-bottom: 0.5rem;
    background: rgba(0,0,0,0.15);
    padding: 0.25rem 1rem;
}
.table_contact01 td{
	display: block;
	margin-bottom: 1rem;
}
.table_contact01 th .required{
    display: inline-block;
    background-color: #D02000;
    color: #fff;
    font-size: 0.85rem;
    letter-spacing: 1px;
    line-height: 140%;
    padding: 2px 6px;
    border-radius: 6px;
    margin: 0 0 0 0.75rem;
}
.table_contact01 select,
.table_contact01 input,
.table_contact01 textarea{
	width: 98%;
	padding: 12px 0;
	border-radius: 5px;
	background: #fff;
	/*border: none;*/
	border: solid 1px #ccc;
	font-size: 1rem;
	margin: 0.5rem 0 ;
}
.table_contact01 select{/*矢印位置の微調整*/
	/*border-right: 6px #fff solid;*/
}
.table_contact01 textarea {
	height:200px;
}

.table_contact01 input[class="postalcode"]{/*郵便番号*/
	width: 7em;
}

.table_contact01 input[class="tel"]{/*電話番号*/
	width: 10em;
}

.btn_form01 {/*フォームボタン*/
	display: inline-block;
	height: 36px;
	line-height: 36px;
	border-radius: 18px;
	color: #fff;
	text-decoration: none;
	transition: 0.3s;
	background: #0071bc url("../image/common/icn_arrow01_wht.png") no-repeat right 15px top 46%;
	background-size: 18px;
	padding: 0 40px 0 40px;
    font-size: 1.0rem;
    border:0;
}
.btn_form01:hover {
	opacity: 0.6;
	color: #fff;
}

.table_contact01 ::placeholder {color:#b3b3b3; font-size: 00.9rem}



/*お問い合わせフォームへのボタン*/
.article_wide a.btn_form01{
	display: block;
	width: 100%;
	max-width: 500px;
	margin:0.5em auto 0 auto;
	padding: 0.3em 0;
	background: #0aa3ff;
	text-align:center;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	box-shadow: 0px 4px 0px #0071bc;
}
.article_wide a.btn_form01:hover{
	background: #0071bc;
	box-shadow: 0px 4px 0px #0aa3ff;
}


/*.txt_tel01,
.txt_fax01{
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 1.5em;
	margin-bottom: 0.25em;
}
.txt_fax01{font-size: 1.25em;	margin-bottom: 0.75em;}

table.table_form01 {margin-bottom:1em;}
table.table_form01 th{display:block;	padding:0 0.25em;	border-radius:5px;	background: rgba(0,0,0,0.15);}
table.table_form01 td{display:block;	padding:0.5em 0.25em;	margin-bottom: 1em;}
table.table_form01 th .required{
	background: rgba(0,0,0,0.15) url(../image/common/icn_hissu01.gif) no-repeat 97% 50%;
	background-size: 31px;
}
table.table_form01 .area_name01		{width:90%;	max-width:40em;}
table.table_form01 .area_email01	{width:90%;	max-width:40em;}
table.table_form01 .area_adress01	{width:90%;	max-width:40em;}
table.table_form01 .area_note01		{width:98%;}*/



/*--------------------------------------------------------------------------------------------------------
	タブレット用（768px～）
----------------------------------------------------------------------------------------------------------*/
@media screen and (min-width:768px){

/*Contact／お問い合わせ（タブレット）
*************************************************/
.table_contact01{width: 100%;}
.table_contact01 th{
	display: table-cell;
	margin-bottom: 0;
	width: 30%;
	padding: 0.25rem 0 0 1rem;
    border-bottom: 1px dotted rgba(255,255,255,1.00);
    vertical-align: middle;
}
.table_contact01 td{
	display: table-cell;
	margin-bottom: 0;
	padding: 0.25rem 0 0 1rem;
   /*border-bottom: 1px solid #9FC2E3;*/
}
.table_contact01 select,
.table_contact01 input,
.table_contact01 textarea{
	width: 96%;
	padding: 12px 0;
	border-radius: 5px;
	background: #fff;
	/*border: none;*/
	border: solid 1px #ccc;
	font-size: 1rem;
	margin: 0.75rem 0 ;
}
/********/
}
